.mod-upcoming .card-content--date {
    min-width: var(--mtc-date-width, 85px);
    font-size: 1.25rem;
    line-height: 1.575rem;
    max-height: 100px;
    min-height: 100px;
}

.mod-upcoming-grid {
    --grid-layout-gap: 2rem;
    --grid-item--min-width: 100px;
    --gap-count: calc(var(--grid-column-count) - 1);
    --total-gap-width: calc(var(--gap-count) * var(--grid-layout-gap));
    --grid-item--max-width: calc((100% - var(--total-gap-width)) / var(--grid-column-count));
    grid-gap: var(--grid-layout-gap);
    grid-template-columns: repeat(auto-fill, minmax(max(var(--grid-item--min-width), var(--grid-item--max-width)), 1fr));
}

.mod-upcoming-grid.cols-2 {
    --grid-column-count: 2;
}

.mod-upcoming-grid.cols-3 {
    --grid-column-count: 3;
}

.mod-upcoming-grid.cols-4 {
    --grid-column-count: 4;
}

.mod-upcoming-grid .card-content--date {
    --mtc-date-width: 100px;
}
.mod-upcoming-carousel .owl-nav {
    display: none!important;
}